body {
    height: 100%;
    margin: 0;
    overflow-y: auto;
    padding: 0;
    width: 100%;
}
#bgimg {
    position: fixed;
    z-index: -1;
}
#realBody {
    background: url("../img/raster.png") repeat scroll 0 0 transparent;
    height: 100%;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 5;
}
#exampleDiv {
    background: none repeat scroll 0 0 #000000;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    top: 50px;
    width: 100%;
}
#exampleDiv a {
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    text-decoration: none;
}
#exampleDiv a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
